
/* ----------------------------- ESTILOS SLIDER INICIO ---------------------------- */

#slider-contenedor {width:100%; margin:0; padding:0; overflow:hidden;}
.headerimg {width:100%; background:no-repeat center center #ffffff; background-size:cover; position:absolute; overflow:hidden !important;}

#slider-contenedor:hover .headernav {opacity:1;}
.headernav {width:100%; height:40px; top:50%; margin:-30px auto auto auto; position:relative; z-index:50; opacity:0;}
.back, .next {height:40px; cursor:pointer;}
.back {margin-left:80px; float:left; display:inline;}
.next {margin-right:20px; float:right; display:inline;}

#headertxt {top:65% !important; text-align:center; position:relative;}
#sliderTitulo {width:100%; margin:auto; padding:20px; font-size:50px; color:#fff; text-shadow:1px 2px 5px rgba(0,0,0,0.5); background:rgba(0,189,204,0.8);}
#sliderTexto1 {margin-bottom:30px;}
#sliderTexto2 {padding:10px 20px; font-weight:400; color:#ffffff; background:#2C6ABD; border:solid 2px #ffffff; border-radius:7px; z-index:0;}
#sliderTexto2:hover {background:#1E212F;}


/* ---------------- SLIDER CON EFECTOS DE AMPLIACIÓN Y ROTACIÓN ------------------- */

.headerimg {-webkit-backface-visibility:hidden; -webkit-animation:imageAnimation 6s linear infinite 0s; -moz-animation:imageAnimation 6s linear infinite 0s;
  -o-animation:imageAnimation 6s linear infinite 0s; -ms-animation:imageAnimation 6s linear infinite 0s; animation:imageAnimation 6s linear infinite 0s;}


@-webkit-keyframes imageAnimation { 
	0%   {opacity:0; -webkit-transform:scale(1);}
	10%  {opacity:1;}
	90%  {opacity:1;}
	100% {opacity:0; -webkit-transform:scale(1.05);}
}

@-moz-keyframes imageAnimation { 
	0%   {opacity:0; -moz-transform:scale(1);}
	10%  {opacity:1;}
	90%  {opacity:1;}
	100% {opacity:0; -moz-transform:scale(1.05);}
}

@-o-keyframes imageAnimation { 
	0%   {opacity:0; -o-transform:scale(1);}
	10%  {opacity:1;}
	90%  {opacity:1;}
	100% {opacity:0; -o-transform:scale(1.05);}
}

@-ms-keyframes imageAnimation { 
	0%   {opacity:0; -ms-transform:scale(1);}
	10%  {opacity:1;}
	90%  {opacity:1;}
	100% {opacity:0; -ms-transform:scale(1.05);}
}

@keyframes imageAnimation { 
	0%   {opacity:0; transform:scale(1);}
	10%  {opacity:1;}
	90%  {opacity:1;}
	100% {opacity:0; transform:scale(1.05);}
}


/*---------------------------------------- RESPONSIVE ---------------------------------*/

@media only screen and (max-width: 1000px) {

#slider-contenedor {width:98%; margin:auto; z-index:10;}
#slider-contenedor, .headerimg {margin:0px;}
.headerimg {width:100%; background:no-repeat center right #ffffff; background-size:cover; position:absolute;}

#headertxt {top:65% !important;}
.headernav {display:none;}
#sliderTitulo {padding:10px; font-size:20px;}
#sliderTexto1 {width:96%; margin:auto auto 20px auto; font-size:20px; line-height:24px;}
#sliderTexto2 {padding:8px 15px; font-size:14px;}


	@-webkit-keyframes imageAnimation { 
		0%   {opacity:0;}
		10%  {opacity:1;}
		90%  {opacity:1;}
		100% {opacity:0;}
	}
	
	@-moz-keyframes imageAnimation { 
		0%   {opacity:0;}
		10%  {opacity:1;}
		90%  {opacity:1;}
		100% {opacity:0;}
	}
	
	@-o-keyframes imageAnimation { 
		0%   {opacity:0;}
		10%  {opacity:1;}
		90%  {opacity:1;}
		100% {opacity:0;}
	}
	
	@-ms-keyframes imageAnimation { 
		0%   {opacity:0;}
		10%  {opacity:1;}
		90%  {opacity:1;}
		100% {opacity:0;}
	}
	
	@keyframes imageAnimation { 
		0%   {opacity:0;}
		10%  {opacity:1;}
		90%  {opacity:1;}
		100% {opacity:0;}
	}	

	
}
